coq-platform-comparison(1)

NAME
coq-platform-comparison - compare with the Coq Platform

SYNOPSIS
coq-platform-comparison

DESCRIPTION
This script can be used to compare what Debian has with what the Coq Platform has and plan for updates.

EXAMPLES
coq-platform-comparison > coq_platform.html scp coq_platform.html people.debian.org:~/public_html/

AUTHORS
Julien Puydt <jpuydt@debian.org>